A couple of our clients/prospects have reported this error:

Error: Unable to resolve a class for RequiresLicense handler: mx.controls.advancedDataGridClasses:DMVLicenseHandler.

This usually happens when the sdk is missing the datavisualization bits. (Flexicious contains the ExtendedAdvancedDataGrid that pulls in the AdvancedDataGrid).

Up until Flex 3.5, the Flex datavisualization sdk was a seperate download (link below). It needs to be downloaded seperately and extracted on top of the default Flex sdk.

The solution is simple. Go to the following link

http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3sdk and download:
Adobe Flex 3.5 Data Visualization Components for Flex Builder

Then follow the step by step instructions here:
http://www.webappsolution.com/wordpress/2009/04/22/installing-flex-33-sdk-data-visualization-33-swc/


If you have the datavisualization bits, your build path should look like below: